.dadosFuncoes{
  padding: 30px 30px 30px 30px;
}

.cabecalho{
  padding-top: 30px;
  padding-top: 30px;
}

.titulo{
  position: absolute;
  left: 5px;
}

.tabela{
  width: 100%;
  padding-top: 30px;
}

.divAutoComplete{
  padding-top: 30px;
  padding-bottom: 30px;
}

.autoCompleteInput{
  width: 500px;
}

.mat-form-field.mat-form-field{
  width: 500px;
}
